Skip to main content
GET
List external payment types

Authorizations

Authorization
string
header
required

Organization API key using Authorization: Bearer sk_....

Query Parameters

filter
object

Filter fields encoded with qs bracket notation.

includeArchived
boolean
default:false

Whether to include archived types.

Response

External payment types list

id
string
required

Unique identifier of the external payment type.

Example:

"ept_1234567890abcdefghij"

createdAt
string<date-time>
required

When the external payment type was created.

updatedAt
string<date-time>
required

When the external payment type was last updated.

organizationId
string
required

Organization that owns the external payment type.

name
string
required

Name of the external payment type.

Example:

"Transferencia bancaria"

taxPaymentForm
string | null
required

SAT payment form code used on tax invoices.

Example:

"03"

editable
boolean
required

Whether the external payment type can be edited.

archivedAt
string<date-time> | null
required

When the external payment type was archived, if applicable.

createdById
string | null
required

User who created the external payment type.

updatedById
string | null
required

User who last updated the external payment type.

archivedById
string | null
required

User who archived the external payment type.